opencv 2.2.0

- Main Page
- Related Pages
- Namespaces
- Classes
- Files

- Class List
- Class Index
- Class Hierarchy
- Class Members

All Classes Namespaces Files Functions Variables Typedefs Enumerations Enumerator Friends Macros Pages
cv::PCA Member List

This is the complete list of members for cv::PCA, including all inherited members.

backProject(const Mat &vec) const | cv::PCA |
backProject(const Mat &vec, CV_OUT Mat &result) const | cv::PCA |
eigenvalues | cv::PCA |
eigenvectors | cv::PCA |
mean | cv::PCA |
operator()(const Mat &data, const Mat &mean, int flags, int maxComponents=0) | cv::PCA |
PCA() | cv::PCA |
PCA(const Mat &data, const Mat &mean, int flags, int maxComponents=0) | cv::PCA |
project(const Mat &vec) const | cv::PCA |
project(const Mat &vec, CV_OUT Mat &result) const | cv::PCA |